@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Aldrich';
  font-style: normal;
  font-weight: 400;
  src: local('Aldrich'), url(http://themes.googleusercontent.com/static/fonts/aldrich/v3/Y0zWA9-hxl3_xvcxN-VXfA.woff) format('woff');
}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: local('Play'), url(http://themes.googleusercontent.com/static/fonts/play/v3/-SXnV4mZjf4oh1IBw13WZw.woff) format('woff');
}
@font-face {
  font-family: 'Homemade Apple';
  font-style: normal;
  font-weight: 400;
  src: local('Homemade Apple'), local('HomemadeApple'), url(http://themes.googleusercontent.com/static/fonts/homemadeapple/v4/yg3UMEsefgZ8IHz_ryz86Kmk7U3V72hKgu0Yds_deA8.woff) format('woff');
}

body {
	/*background:url(../images/bg.png) no-repeat center top !important;*/
	background-size:100% !important;
	background:#ddd;
	color:#999998;
	font-family:Play !important;
}
h1, h2, h3, h4, h5, h6 {
	color:#333;
}
#rt-top-surround:after {
	background:none;
}
.search #rt-top-surround, .search #rt-transition, 
.search #rt-footer-surround, .search #rt-showcase {
	display:inherit;
}
#rt-top-surround, .rt-showcase-pattern, #rt-maintop, #rt-footer, #rt-showcase {
	background:none;
	box-shadow:none;
	text-shadow:none;
	border:none;
	color:#1d1d1b;
}
#rt-showcase .rt-block {
	margin:0;
	padding:0;
}
.smooth_slider {
	padding:0 0 7px;
	background: url(../images/s_bg.png) bottom repeat-x;
}
.smooth_slider .smooth_slideri {
	height:280px !important;
}
.rt-container, .rt-grid-12 {
	width:980px;
}
#rt-header {
	z-index:6;
}
#rt-top {
	padding:10px 0 0;
}
#rt-top .rt-container {
	background:url(../images/header_bg.png) repeat-x;
	min-height:118px;
	margin-top:25px;
}
#rt-top .rt-container .rt-alpha {
	margin:0;
}

.logo-type-gantry #rt-logo {
    height: 99px;
    margin: 10px 0 0;
    width: 106px;
}
#rt-top .rt-container .rt-alpha {
	width:540px;
}
#rt-top .rt-container .rt-grid-2 {
	width:220px;
}
#rt-top .rt-container .rt-grid-2 .widget_search {
    margin: 44px 0 0;
    padding: 0;
}
#rt-top .rt-container .rt-grid-2 .widget_search form {
	margin:0;
}
#rt-top .rt-container .rt-grid-2 .widget_search input.field {
    background: url(../images/search.png) no-repeat;
    border:none;
    font-size: 10px;
    height: 28px;
    padding: 0 10px;
    text-align: right;
    width: 173px;
	box-shadow:none;
}
#rt-top .rt-container .rt-grid-2 .widget_search .btn {
    background: url(../images/s-button.png) no-repeat;
    border: none;
    padding: 0;
    text-indent: -9999px;
    width: 11px;
	margin:5px 0 0 5px;
}
#rt-top .rt-container .rt-grid-2 #text-2 {
	margin: 30px 0 0 40px;
	padding:0;
}
#rt-top .rt-container .rt-omega {
    float: right;
    margin: -36px 30px 0 0;
    text-align: right;
    width: auto;
}
#rt-top .rt-container .rt-omega .widget_text {
	margin:0;
	padding:0;
}
#rt-top .rt-container .rt-omega .widget_text .rh_text {
	font-family: 'Rosario', sans-serif;
	color:#c6c6c5;
	font-size:16px;
}
#rt-top .rt-container .rt-omega .widget_text .rh_phone {
	font-size:20px;
	padding:0 0 0 15px;
	color:#fff;
}
#rt-header {}
#rt-header .rt-container {
	background: url(../images/menu_bg.png) repeat-x;
	height:41px;
}
#rt-header .rt-container .widget_nav_menu {
	margin:0;
	padding:0;
}
#rt-header .rt-container .widget_nav_menu .menu {
	float:right;
	margin:0 117px 0 0;
}
#rt-header .rt-container .widget_nav_menu .menu > li {
	border:none !important;
	background: url(../images/divider.png) center right no-repeat;
	height:40px;
	margin:0;
	float:left;
	padding-right:3px;
	list-style:none;
}
#rt-header .rt-container .widget_nav_menu .menu li a {
	color:#1d1d1b;
	line-height:40px;
	padding:0px 15px;
	text-transform:none;
	text-shadow: none;
	font-size:17px;
	font-weight:normal;
	font-family:Play;
}
#rt-header .rt-container .widget_nav_menu .menu li a:before {
	content:none;
}
#rt-header .rt-container .widget_nav_menu .menu ul {
	margin:0;
	padding:0;
}
#rt-header .rt-container .widget_nav_menu .menu ul li {
    background:#e2e0e4;
}
#rt-header .rt-container .widget_nav_menu .menu li ul {
	position:absolute;
	opacity:0;
	visibility:hidden;
	transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.5s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
}
#rt-header .rt-container .widget_nav_menu .menu .menu-item-has-children:hover ul {
	opacity:1;
	visibility:visible;
}
#rt-header .rt-container .widget_nav_menu .menu ul li {
	margin:0;
}
#rt-header .rt-container .widget_nav_menu .menu ul li a {
	font-size:12px;
	text-shadow:none;
	line-height:inherit;
	padding:5px 15px;
	color:#575756;
	margin:0;
	font-weight:normal;
}
#rt-header .rt-container .widget_nav_menu .menu ul li:nth-child(2n+1) {
	background:#868686;
}
#rt-showcase .rt-showcase-pattern .rt-grid-7 {
	width:655px;
}
#rt-showcase .rt-showcase-pattern .rt-grid-7 .sslider_wclass {
	padding:0;
	margin:0;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 {
	width:325px;
	height:280px;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 .widget_youtubesidebarwidget {
	background: url(../images/v_bg.png) repeat-x;
	height:280px;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 .widget_youtubesidebarwidget, #rt-showcase .rt-showcase-pattern .rt-grid-5 .widget_youtubesidebarwidget ul {
	padding:0;
	margin:0;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 .widget_youtubesidebarwidget {
	padding:28px 20px;
	float:left;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 #youtube-sidebar-widget ul li {
	box-shadow:0 3px 3px 2px #111950;
	-moz-box-shadow:0 3px 3px 2px #111950;
	-webkit-box-shadow:0 3px 3px 2px #111950;
	margin:0;
}
#rt-showcase .rt-showcase-pattern .rt-grid-7 .smooth_slider {
	padding:0;
	z-index:1;
}
#rt-showcase .rt-showcase-pattern .rt-container .rt-grid-7, #rt-showcase .rt-showcase-pattern .rt-container .rt-grid-5 {
	background: url(../images/s_bg.png) bottom repeat-x;
	padding-bottom:7px;
}
#rt-showcase .rt-showcase-pattern .rt-grid-7 .smooth_slider .sldrlink a {
	display:none;
}
#rt-showcase .title {
	padding:0;
	margin:0;
}
#rt-transition #rt-mainbody-surround .rt-container #rt-main {
	background:#fff;
}
#rt-footer .rt-container {
	padding:0 0 30px;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget {
	height: 41px;
    line-height: 41px;
    margin: 0;
    padding: 0 0 0 50px;
	background: url(../images/f_bg.png) bottom repeat-x;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget .dropdown-horizontal-container {
	background:none;
	border:none;
	box-shadow:none;
	padding:0;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget ul.dropdown-horizontal.dropdown-align-left > li {
	border:none;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget ul.dropdown-horizontal.dropdown-align-left > li a {
	text-shadow:none;
	color:#fff;
	height:41px;
	line-height:41px;
	margin:0;
	padding: 0 20px 0 0;
	text-transform:none;
	font-family:Aldrich;
	font-size:14px;
}
.item-page .ufo-form textarea, .item-page .ufo-form input[type="text"] {
	border:2px solid #D5D5D5;
}

.wp-tab-content-wrapper .h_products .h_pro {
    color: #959594;
    float: left;
    margin: 0;
    width: 184px;
	text-align:center;
}
.wp-tab-content-wrapper .h_products .h_pro .h_img a {
	color:#929191;
	font-size:14px;
	font-family:Aldrich;
}

.wp-tab-content-wrapper .h_products .h_pro .h_img img {
    margin-right: 0;
	height:150px;
	width:150px;
}
.wp-tab-content-wrapper .h_products .h_pro .h_img img.nohover {
	opacity:.3;
}

.wp-tab-content-wrapper .h_products .h_pro .h_img img.hover, .wp-tab-content-wrapper .h_products .h_pro:hover .h_img img.nohover {
    display: none;
}
.wp-tab-content-wrapper .h_products .h_pro:hover .h_img img.hover {
	display:inherit;
	opacity:1;
}
/* dbo edit 6-10-14 */
.item-page #post-2 h2 /*, .item-page #post-52 h2 */ {
	display:none;
	visibility:hidden;
}
.wp-tabs .ui-tabs-panel .wp-tab-content {
	margin:0 !important;
	padding:0 !important;
	min-height:200px !important;
}
.wpui-light .ui-tabs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
	margin:0 !important;
}
#post-2 .wpui-light ul.ui-tabs-nav {
    background:url(../images/menu_bg.png) repeat-x !important;
    border: medium none !important;
    box-shadow: none !important;
	padding:0 !important;
	margin:-32px 0 20px 83px !important;
	float:left;
	height:41px;
}
#post-52 .wpui-light ul.ui-tabs-nav {
    background:none !important;
    border: medium none !important;
    box-shadow: none !important;
	padding:20px 0 0 !important;
	margin:0!important;
	float:left;
	height:41px;
}
.wpui-light .ui-tabs-panel {
	background:none !important;
	padding:0 !important;
	clear:both;
}
#post-2 .wpui-light ul.ui-tabs-nav li.first-li {
	display:none;
}
#post-2 .wpui-light ul.ui-tabs-nav li {
	background:url(../images/divider.png) no-repeat scroll right center !important;
	border:none !important;
	height:40px;
	margin:0 !important;
	border-radius:0 !important;
}
#post-52 .wpui-light ul.ui-tabs-nav li {
	background:url(../images/gbox.png) no-repeat left center !important;
	border:none !important;
	margin:0 !important;
	border-radius:0 !important;
	padding:0 0 0 15px !important;
}
.wpui-light ul.ui-tabs-nav li.last-li {
	background:none !important;
}
#post-2 .wpui-light ul.ui-tabs-nav li:hover, #post-2 .wpui-light ul.ui-tabs-nav li.ui-state-active {
	background:url(../images/li_bg.png) repeat-x !important;
}
#post-52 .wpui-light ul.ui-tabs-nav li:hover, #post-52 .wpui-light ul.ui-tabs-nav li.ui-state-active {
	background:url(../images/box.png) no-repeat left center !important;
}
#post-2 .wpui-light ul.ui-tabs-nav li:hover a, #post-2 .wpui-light ul.ui-tabs-nav li.ui-state-active a {
	color:#fff !important;
	text-shadow:none !important;
}
#post-52 .wpui-light ul.ui-tabs-nav li:hover a, #post-52 .wpui-light ul.ui-tabs-nav li.ui-state-active a {
	color:#000 !important;
	text-shadow:none !important;
}
.wp-tabs .ui-tabs ul.ui-tabs-nav li a {
	padding:0 15px;
	line-height:40px;
	text-shadow:none;
	font-size:15px;
	font-family:Aldrich;
	font-weight:normal;
	color:#1D1D1B;
}
#post-52 .wp-tabs .ui-tabs ul.ui-tabs-nav li a {
	color:#797978;
	font-size:14px;
	padding:0 15px 0 0;
	line-height:normal;
}
.wp-tabs .ui-tabs-panel .wp-tab-content .w_tab {
	margin:0 0 0 90px;
}
div.items p:not(:target) {
    display: none;
}
div.items p:target {
    display: block;
    outline: medium none;
}
p.menu {

    color: #727271;
    margin: 0;
    padding: 0.4em;
}
p.menu a {
    color: #727271;
    padding: 0.1em 0.3em;
}
div.items p {
    height: 6em;
    margin: 0;
    overflow: auto;
    text-align: center;
}
div.tabs {
    line-height: 1;
    min-height: 7em;
    position: relative;
    z-index: 0;
	text-shadow:none;
}
div.tabs > div {
    display: inline;
}
div.tabs > div > a {
	background:url(../images/circle.png) no-repeat top left !important;
	background-position:0 5px !important;
    clear: both;
    color: #006EB7;
    float: left;
    padding: 0 0 10px 15px;
    width: 45%;
}
div.tabs > div:not(:target) > a {
    border-bottom: medium none;
	color:#727271;
}
div.tabs > div > div {
    background:#fff;
	color:#727271;
    bottom: 0;
    float: right;
    overflow: auto;
	min-height:190px;
    padding:0;
    right: 0;
    top: 0;
    width: 50%;
    z-index: -2;
}
div.tabs > div#tab1 div {
	z-index:-1;
} 
div.tabs > div:not(:target) > div {
    position: absolute;
}
div.tabs > div:target > div, *:target #tab7 > div {
    position: absolute;
    z-index: -1;
}
div.tabs *:target {
    outline: medium none;
}
div.tabs > div strong {
    color: #006EB7;
    float: left;
    padding: 0 0 5px;
    width: 100%;
}
.fancy-gallery.gallery-default img {
    height: 150px;
    margin: 0 7.5px 50px !important;
    width: 200px;
}
.m_case {
	height:500px;
	overflow:auto;
}
.m_case .c_left {
	float:left;
	width:65%;
}
.m_case .c_left img {
	height:485px;
	width:100%;
}
.m_case .c_right {
	float:right;
	width:30%;
	color:#b2b1b1;
	font-size:12px;
}
.m_case .c_right .c_title {
	border-bottom:1px solid #b2b1b1;
	padding-bottom:5px;
	margin-bottom:5px;
	color:#333;
	font-size:15px;
}
.m_case .c_right .s_head {
	font-size:14px;
}
.m_case .c_left a img.alignnone {
	width:100%;

}
.m_case .c_right a img.alignnone {
	margin:0 15px 20px 0;
	width:68px;
	height:68px;
}
.m_case .case_study {
    border-bottom: 1px solid #B2B1B1;
    float: left;
    margin: 0 0 20px;
    width: 100%;
}
.p_roducts {
	height:600px;
	overflow:auto;
}
.p_roducts img {
    border: 1px solid #E0E0E0;
    float: left;
    margin: 0 20px 0 0;
    width: 175px;
}
.p_roducts .p_pro {
    border-bottom: 1px solid #E0E0E0;
    clear: both;
    float: left;
    margin: 0 0 30px;
    padding: 0 20px 30px 0;
}
.p_roducts .p_pro .p_title {
	font-family:Aldrich;
	color:#1D1D1B;
	padding:0 0 20px;
	font-size:18px;
}
.cont_left {
	float:left;
}
.cont_right {
	float:right;
}
.cont_right .address .bold {
	font-weight:bold;
	color:#333;
	font-size:15px;
}
.cont_right .address .strong {
    color: #666666;
    float: left;
    width: 80px;
}
.cont_right .google-map-placeholder {
	border:1px solid #D5D5D5;
}
.item-page p {
	margin-bottom:5px;
}
.item-page h4 {
	margin-bottom:5px;
	color:#808080;
}
.item-page #post-34 {
	padding:0 25px;
}
.item-page #post-34 h2 {
	display:none;
}
#overlay {
    background: none !important;
    width: auto !important;
    z-index: 0 !important;
}
#lightbox {
    left:inherit !important;
    top: 285px !important;
    width: 74.5% !important;
    z-index: 0 !important;
}
#outerImageContainer {
	height:466px !important;
	width:630px !important;
}
#lightbox #imageContainer {
	padding:0 !important;
}
#lightbox #imageContainer img {
	max-height: 460px !important;
    max-width: 593px !important;
}
#prevLink, #nextLink {
	width:8% !important;
	height:466px !important;
}
#imageDataContainer {
	width:630px !important;
}
#imageDataContainer #imageData {
	padding:5px 0 0 !important;
}
#imageDataContainer #controls {
	margin:0 !important;
}
#gallery_photos .fancy-gallery.gallery-default {
	height:550px;
	overflow:auto;
}
#rt-top .rt-container .rt-omega #text-4, #rt-top .rt-container .rt-omega #text-4 .module-title, .mobile {
	display:none;
}
select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
		outline:none;
	}
/* dbo edit 8-10-14 */
.title, .component-content h2 {
	font-size:1.5em;
}

@media (min-width:768px){
	#post-380 h2 {
	margin-left:41px;
	margin-right:41px;
	}
}

/* end dbo edit */
@media (max-width: 768px) {
	body {
		background:#fff !important;
	}
	#thumb-tray, #rt-top .rt-container .rt-grid-2 {
		display:none !important;
	}
	#rt-top .rt-container .rt-omega, #rt-top .rt-container .rt-omega #text-4, .mobile {
		display:inherit;
	}
	.logo-type-gantry #rt-logo {
		background-position:top center;
		display:inline-block;
	}
	.logo-block {
		text-align:center;
		padding:0;
		margin:7px 0;
	}
	#rt-top .rt-container .rt-omega #text-3 {
	display:none;
	}
	#rt-top .rt-container .rt-omega #text-4 .rh_phone {
		font-size:28px;
	}
	.desktop {
		display:none;
	}
	.home #rt-main .rt-grid-12 .rt-block {
		margin:0;
		padding:0;
	}
}
@media (max-width: 768px) {
	
.responsiveMenuSelect {
    background: none;
    border: medium none;
    height: 50px;
    margin: 0;
    padding: 15px 0;
	text-align: center;
    text-shadow: 1px 1px #FFFFFF, -1px -1px #444444;
    text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 15px;
    font-size: 16px;
    
}
.responsiveMenuSelect option {
    text-shadow: none;
    text-transform:inherit;
	color: #333;
	letter-spacing:normal;
    font-size: 14px;
}
.rt-container, .rt-grid-12, #rt-showcase .rt-showcase-pattern .rt-grid-7 {
	width:100%;
}
#rt-header .rt-container {
    height: 50px;
    padding:0;
    width: 100%;
}
#sslider_wid-2 .smooth_slider {
	width:100%;
}
.smooth_slider .smooth_slider_thumbnail {
	height:280px;
	width:100%;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 {
	width:100%;
}
#rt-top {
	padding:0;
}
#rt-top .rt-container .rt-alpha {
	width:100%;
	float:left;
}
#rt-top .rt-container .rt-grid-2 {
	width:50%;
	float:left;
}
#rt-top .rt-container .rt-grid-2 .widget_search {
	margin: 15px 10px;
    padding: 0;
}
#rt-top .rt-container .rt-omega {
    margin: 8px 0 0;
    text-align: center;
	width:100%;
}
#rt-top .rt-container .rt-grid-2 #text-2 {
	margin: 7px 10px;
    padding: 0;
}
#rt-top .rt-container .rt-grid-2 .widget_search input.field {
	background-size:100% 100%;
	height:24px;
	width:72%;
}
#rt-top .rt-container {
	background:url(../images/m_header.png) repeat-x;
	height:212px;
}
#rt-header .rt-container {
	background:url(../images/m_menu.png) repeat-x;
}
.logo-type-gantry #rt-logo {
	margin-left:0;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 .widget_youtubesidebarwidget {
	width:100%;
	padding:0;
}
#youtube-sidebar-widget ul li {
	width:auto !important;
	float:none !important;
	text-align:center;
	box-shadow:none !important;
}
#youtube-sidebar-widget ul li img {
	float:none !important;
	box-shadow:0 3px 3px 2px #111950;
	-moz-box-shadow:0 3px 3px 2px #111950;
	-webkit-box-shadow:0 3px 3px 2px #111950;
	margin:28px 0 0 !important;
}
#post-2 .wpui-light ul.ui-tabs-nav {
	background:url(../images/m_tab.png) repeat-x !important;
	margin:0 0 20px !important;
	height:48px;
	float:none;
}
.smooth_slider {
	background:none;
	padding:0;
}
#post-2 .wpui-light ul.ui-tabs-nav li {
	background:none !important;
	width:33.33%;
	text-align:center;
}
#post-2 .wp-tabs .ui-tabs ul.ui-tabs-nav li a {
	padding:0;
	float:inherit;
	color:#000;
	font-family:play;
}
.wp-tabs .ui-tabs-panel .wp-tab-content .w_tab {
	margin:0 15px;
}
#rt-footer .rt-container .responsiveMenuSelect {
	display:none;
}
#rt-footer .rt-container ul.dropdown {
	display:block !important;
}
#rt-footer .rt-container ul.dropdown li {
	float:none;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget {
	padding:0;
	background:#6D6E71;
	height:auto;
}
#rt-footer .rt-container .dm-align-left table {
	width:100%;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget ul.dropdown-horizontal.dropdown-align-left > li a {
	padding:0;
	border-bottom:1px solid #fff;
}
#youtube-sidebar-widget ul li div.play_arrow {
	width:auto !important;
	float:none !important;
}
.back_button {
	top:10px !important;
}
#thumb-list {
	top:15px !important;
}
#rt-footer {
	display:none;
}
#rt-top .rt-container .rt-omega {
}
}
/*@media (min-width: 481px) and (max-width: 768px) {
#thumb-tray {
	width:290px !important;
}
#rt-top .rt-container .rt-alpha {
		width:30%;
		float:left;
}
#rt-top .rt-container .rt-grid-2 {
    float: left;
    width: 35%;
}
#rt-top .rt-container .rt-grid-2 .widget_search input.field {
	background-size:100% 100%;
	height:28px;
	width:173px;
}
#rt-top .rt-container .rt-omega {
	margin-right:20px;
}
.wp-tab-content-wrapper .h_products .h_pro {
	width:184px;
}
#rt-footer .rt-container ul.dropdown li {
	float:left;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget ul.dropdown-horizontal.dropdown-align-left > li a {
	padding:0 15px;
}
#rt-footer .rt-container .responsiveMenuSelect {
	display:none;
}
#rt-footer .rt-container ul.dropdown {
	display:block !important;
}
#rt-footer .rt-container ul.dropdown li {
	float:none;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget {
	padding:0;
	background:#6D6E71;
	height:auto;
}
#rt-footer .rt-container .dm-align-left table {
	width:100%;
}
#rt-footer .rt-container .rt-grid-12 .shailan-dropdown-menu-widget ul.dropdown-horizontal.dropdown-align-left > li a {
	padding:0;
	border-bottom:1px solid #fff;
}
.rt-container, .rt-grid-12, #rt-showcase .rt-showcase-pattern .rt-grid-7 {
	width:100%;
}
#rt-header .rt-container {
    height: 31px;
    padding: 5px 1%;
    width: 98%;
}
#thumb-tray {
    width: 315px !important;
}
#rt-showcase .rt-showcase-pattern .rt-grid-5 {
	width:100%;
}
#post-2 .wpui-light ul.ui-tabs-nav {
	margin:-32px 0 20px 60px !important;
}
}*/
@media (max-width: 768px) {
#rt-top .rt-container {
	margin:0;
}
.cont_right {
	clear:both;
}
.cont_right .google-map-placeholder {
	width:100% !important;
}
.cont_left .ufo-cell-648-2-row {
	width:100%;
}
.cont_left .ufo-cell-648-2-row textarea, .cont_left .ufo-cell-center {
	width:100% !important;
}
#rt-top .rt-container .rt-omega .widget_text .rh_text {
	padding:0 5px;
}
.h_logo .logo {
	margin:0 !important;
}
#thumb-tray {
    margin: 0 0 0 170px !important;
    width: 200px !important;
}
.back_button .inner_button {
	width:auto !important;
}
.back_button .inner_button span {
    margin-right: 0;
    width: 100%;
}
#thumb-list {
    top: 70px !important;
	margin:0 !important;
}
#rt-top .rt-container .rt-omega .widget_text .rh_text {
    float: left;
    line-height: normal;
    padding:0 0 5px;
    width: 100%;
}
#rt-top .rt-container .rt-omega .widget_text .rh_phone {
	padding:0;
}
#rt-footer .rt-container {
	padding:0;
}
.smooth_slider span.title4 {
	left:28px;
}
.cont_left, .m_case .c_left, .m_case .c_right {
	width:100%;
}
.m_case .c_left img {
	height:250px;
}
.cont_right {
	float:left;
	margin-top:20px;
}
div.ufo-form span.ufo-cell-center input, 
div.ufo-form span.ufo-cell-center textarea, 
div.ufo-form span.ufo-cell-center select, 
div.ufo-form div.ufo-cell-center input, 
div.ufo-form div.ufo-cell-center textarea, 
div.ufo-form div.ufo-cell-center select {
	width:94.5% !important;
}
.item-page #post-34 {
	padding:0;
}
.p_roducts img {
	width:110px;
}
#lightbox {
    left: 0 !important;
    top: 351px !important;
    width: 100% !important;
}
#outerImageContainer {
    height: 216px !important;
    width: 100% !important;
}
#lightbox #imageContainer img {
    max-height: 215px !important;
    width: 86% !important;
}
#prevLink, #nextLink {
    height: 215px !important;
    width: 15% !important;
}
#prevLink {
	margin: 0 0 0 20px;
}
#nextLink {
	margin: 0 20px 0 0;
}
#imageDataContainer {
    width: 90% !important;
}
.h_logo .logo {
	top:100px !important;
}
}
@media (max-width: 480px) {
	#sslider_wid-2 .smooth_slider, 
	.smooth_slider .smooth_slideri, 
	.smooth_slider .smooth_slideri img {
    height: 200px !important;
	min-height:200px;
}
}
@media (max-width: 377px) {
	.wp-tab-content-wrapper .h_products .h_pro {
	width:100%;
}
}
@media (max-width: 320px) {
	#post-2 .wp-tabs .ui-tabs ul.ui-tabs-nav li a {
		font-size:11px;
	}
}
@media only screen and (min-width: 324px) and (max-width: 360px) {
	#post-2 .wp-tabs .ui-tabs ul.ui-tabs-nav li a {
		font-size:13px;
	}
}
@media only screen and (min-width: 361px) and (max-width: 382px) {
	#post-2 .wp-tabs .ui-tabs ul.ui-tabs-nav li a {
		font-size:14px;
	}
}